@charset "UTF-8";

/*--------------------------------------

親と子の広場（地域貢献）

--------------------------------------*/
.boxSok {
  width: 100%;
  margin: 0 auto 0;
  padding: 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.boxSok01 {
  width: 61%;
}

.boxSok02 {
  width: 38%;
}

.boxSok02 > a {
  display: block;
}

.boxSok020 > a:hover {
  opacity: 0.6;
}

.boxSok03 {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}

.boxSok03 > .txt02 {
  width: 61%;
}

.boxSok03 > figure {
  width: 38%;
}

.boxSok03 > figure img {
  width: 100%;
  display: block;
}

@media screen and (max-width: 479px) {
  .boxSok {
    flex-direction: column;
  }

  .boxSok01 {
    width: 100%;
    order: 1;
  }

  .boxSok02 {
    width: 100%;
    order: 3;
    text-align: center;
  }

  .boxSok03 {
    width: 100%;
    order: 2;
    flex-direction: column;
    margin-top: 0px;
  }

  .boxSok03 > .txt02 {
    width: 100%;
  }

  .boxSok03 > figure {
    width: 100%;
    margin-bottom: 20px;
  }
}

.ttl01 {
  color: #7f4f21;
  font-size: 174%;
  /* padding: 25px 0 50px 35px; */
  padding: 40px 0 45px 0;
  margin-bottom: 20px;
  font-weight: bold;
  background-image: url(../img/charm/oyatoko_ttl_yellow.jpg);
  background-repeat: no-repeat;
}

.ttl01.pink {
  background-image: url(../img/charm/oyatoko_ttl_pink.jpg);
}

.ttl01 span {
  font-size: 90%;
  font-weight: normal;
}

.txt01 {
  font-size: 138.5%;
  line-height: 1.4;
  font-weight: bold;
  color: #cc3b53;
  margin-bottom: 10px;
}

.txt02 {
  font-size: 110%;
  line-height: 1.8;
  margin-bottom: 10px;
}

ul.box01 li:first-child {
  float: left;
  width: 55%;
  margin-right: 2%;
  margin-bottom: 15px;
  list-style: none;
}

ul.box01 li:nth-child(2) {
  float: left;
  width: 43%;
  padding: 20px 0 0 0;
}

.box02 .txtL {
  float: left;
  width: 60%;
  margin-right: 3%;
  margin-bottom: 15px;
  list-style: none;
}

.box02 .imgR {
  float: left;
  width: 37%;
  /* padding: 20px 0 0 0; */
  padding: 0;
}

/* .box02 左右反転用 */
.box02.box02_reverse .txtL {
  float: right;
  margin-right: 0;
  margin-left: 3%;
}

.box02.box02_reverse .imgR {
  float: left;
}

/* 開催概要 追加スタイル */
.overview-list {
  display: grid;
  grid-template-columns: 8em 1fr;
  margin: 0 0 30px;
  border-top: 1px solid #afafaf;
  border-left: 1px solid #afafaf;
}

.overview-list dt,
.overview-list dd {
  line-height: 1.7;
  padding: 12px 15px;
  border-right: 1px solid #afafaf;
  border-bottom: 1px solid #afafaf;
}

.overview-list dt {
  background-color: #fdf6c2;
  font-weight: bold;
  text-align: center;
}

.overview-list dd {
  margin: 0;
  background-color: #fff;
}

.schedule-table-title {
  margin-top: 0;
}

.schedule-table {
  width: 100%;
  margin-bottom: 20px;
  border-collapse: collapse;
  table-layout: fixed;
}

.schedule-table th,
.schedule-table td {
  line-height: 1.6;
  padding: 10px;
  border: 1px solid #afafaf;
  vertical-align: middle;
}

.schedule-table th {
  background-color: #fdf6c2;
  text-align: center;
}

.schedule-table th:first-child,
.schedule-table .num {
  width: 12%;
  text-align: center;
}

.schedule-table th:nth-child(2),
.schedule-table .date {
  width: 28%;
  text-align: center;
}

.schedule-table tbody tr:nth-child(even) {
  background-color: #fffafa;
}

.schedule-table .highlight-row {
  background-color: #fff6d8;
}

.schedule-table .note {
  display: block;
  color: #cc3b53;
  font-size: 90%;
}

/* ↓画像2個の時 */
/*
.box02 .imgR>img{
	float: left;
	width: calc(50% - 3px);
}
.box02 .imgR>img:first-child{
	margin-right: 6px;
}
*/

.textLink {
  font-size: 100%;
  line-height: 1.5em;
  position: relative;
  top: 10px;
  left: 0px;
  margin-bottom: 25px;
  width: auto;
}

.textLink a {
  background: url(../img/charm/icon_link.png) no-repeat left center;
  color: #555;
  text-decoration: none;
  padding-left: 25px;
}

.textLink a:hover {
  color: #bf9a00;
  text-decoration: underline;
}

.img_pc {
  padding: 0 0 20px 0;
  display: block;
  margin-bottom: 20px;
}

.img_sp {
  display: none;
}

.linkBox {
  display: flex;
  flex-wrap: wrap;
}

.linkBox li {
  min-width: 150px;
  margin-right: 3%;
  margin-bottom: 20px;
  position: relative;
}

.linkBox li:first-child {
  min-width: 170px;
}

.linkBox li:first-child::before {
  content: "";
  position: absolute;
  left: 10px;
  top: 6px;
  width: 15px;
  height: 15px;
  display: block;
  background-image: url(../img/charm/icon_calendar.png);
  background-size: 100%;
  z-index: 10;
}

.linkBox li:first-child:hover::before {
  background-image: url(../img/charm/icon_calendar_on.png);
}

.linkBox li a {
  display: block;
  color: #fff !important;
  background-color: #e18a98;
  text-decoration: none !important;
  padding: 5px;
  text-align: center;
  border: solid 1px #e18a98;
}

.linkBox li a.oyatoko {
  background-color: #ffc000;
  border: solid 1px #ffc000;
}

.linkBox li a:hover {
  background-color: #fceded;
  color: #333333 !important;
  border: solid 1px #e18a98;
}

.linkBox li a.oyatoko:hover {
  background-color: #fdf6c2;
  border: solid 1px #ffc000;
}

.ryugakuSchedule {
  table-layout: fixed;
  margin-bottom: 20px;
}

.ryugakuSchedule th {
  font-size: 100%;
  line-height: 1.5em;
  text-align: center;
  vertical-align: middle;
  background-color: #fceded;
  padding: 3px;
  border: 1px solid #afafaf;
}

.ryugakuSchedule.oyatoko th {
  background-color: #fdf6c2;
}

.ryugakuSchedule tr th.month {
  width: 30%;
}

.ryugakuSchedule td {
  font-size: 100%;
  line-height: 1.5em;
  vertical-align: middle;
  background-color: #fff;
  padding: 10px;
  border: 1px solid #afafaf;
}

.ryugakuSchedule td .ttl {
  font-weight: bold;
}

.tableImg > p {
  float: left;
  width: 70%;
  text-align: left;
}

.tableImg > div {
  float: right;
  width: 28%;
}

.tableImg > figure {
  width: 45%;
  padding-top: 15px;
}

.ryugakuSchedule2 {
  width: 100%;
}

.ryugakuSchedule2 th {
  font-size: 90%;
  line-height: 1.5em;
  text-align: center;
  background-color: #fceded;
  padding: 3px;
  border: 1px solid #afafaf;
}

.ryugakuSchedule2 td {
  font-size: 100%;
  line-height: 1.5em;
  background-color: #fff;
  padding: 10px 5px;
  border: 1px solid #afafaf;
}

.sakurakkoImg2 {
  float: right;
  width: 32%;
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
  margin-bottom: 5px;
}

.articleLeft2 {
  float: left;
  width: 690px;
}

.attention {
  color: #9b2a2a;
}

.pcList {
  margin: 0 0 20px 0;
  padding: 0 0 0 0;
}

.pcList li {
  font-size: 100%;
  line-height: 1.3em;
  margin: 0 0 5px 0;
  list-style-type: none;
}

.oyakoBox ul li {
  font-size: 100%;
  line-height: 1.3em;
  margin: 0 0 5px 0;
  list-style-type: none;
  color: #bc6682;
}

.oyakoNittei {
  margin: 0;
  padding: 0;
}

.oyakoNittei dt {
  margin: 0 0 5px 0;
  padding: 0;
  font-size: 90%;
  line-height: 1.5em;
  color: #bc6682;
}

.oyakoNittei dd {
  margin: 0 0 15px 0;
  padding: 0;
  font-size: 100%;
  line-height: 1.5em;
}

.oyakoNittei dd ul {
  height: auto;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 10px;
  margin-left: 0;
  width: 61%;
}

.oyakoNittei02 {
  width: 65%;
  float: left;
}

.oyakoNittei02 dd ul {
  height: auto;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 10px;
  margin-left: 0;
  width: 100%;
}

.oyakoNittei02 dd ul.old {
  display: none;
}

.oyakoNittei02 dd ul li {
  float: left;
  width: calc(46% - 10px);
  font-size: 100%;
  line-height: 1.3em;
  margin: 0 15px 10px 0;
  list-style-type: none;
}

.oyakoNittei02 dd ul li:first-child {
  float: none;
}

.oyakoNittei02 dd ul li:first-child:after {
  content: "new";
  font-size: 80%;
  background-color: #e18a98;
  color: #ffffff;
  margin: 0 0 0 5px;
  padding: 0px 5px;
}

.oyakoNittei02 dd ul.old li:first-child:after {
  display: none;
}

.js-menu__item__link {
  display: block;
  color: #fff !important;
  background-color: #ffc000;
  text-align: center;
  text-decoration: none !important;
  border: solid 1px #ffc000;
  margin-bottom: 10px;
  position: relative;
}

.js-menu__item__link.sakurakko {
  background-color: #e18a98;
  border: solid 1px #e18a98;
}

.js-menu__item__link::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 7.5px 0 7.5px;
  border-color: #ffffff transparent transparent transparent;
  position: absolute;
  top: calc(50% - 4px);
  right: 20px;
}

#glay {
  font-size: 100%;
  line-height: 1.5em;
  background-color: #e6e6e6;
  padding: 0px 5px;
  border: 1px solid #afafaf;
}

#sat {
  font-size: 90%;
  line-height: 1.5em;
  color: #0064ff;
  padding: 0px 5px;
  border: 1px solid #afafaf;
}

#sun {
  font-size: 90%;
  line-height: 1.5em;
  color: #ff0000;
  padding: 0px 5px;
  border: 1px solid #afafaf;
}

.map_pc {
  padding: 20px 0;
  display: block;
}

.map_sp {
  display: none;
}

.clr01 {
  color: #009845;
}

@media screen and (max-width: 479px) {
  .ttl01 {
    color: #7f4f21;
    font-size: 138.5%;
    padding: 20px 0 20px 20px;
    margin-bottom: 20px;
    font-weight: bold;
    background-image: url(../img/charm/oyatoko_ttl_yellow.jpg);
    background-repeat: no-repeat;
  }

  .ttl01.pink {
    background-image: url(../img/charm/oyatoko_ttl_pink.jpg);
  }

  .logo01 img {
    max-width: 70%;
  }

  ul.box01 li:first-child {
    float: none;
    width: 100%;
    margin-right: 0%;
    margin-bottom: 15px;
    list-style: none;
  }

  ul.box01 li:nth-child(2) {
    float: none;
    width: 100%;
    margin-bottom: 15px;
  }

  .box02 .txtL {
    float: none;
    width: 100%;
    margin-right: 3%;
    margin-bottom: 15px;
    list-style: none;
  }

  /* .box02 左右反転用 */
  .box02.box02_reverse .txtL {
    margin-left: 0;
  }

  .box02 .imgR {
    float: none;
    width: 100%;
    padding: 0 0 0 0;
    margin-bottom: 15px;
  }

  .box02 .imgR > img {
    float: left;
    width: 100%;
  }

  /* 開催概要 追加スタイル */
  .overview-list {
    display: block;
  }

  .overview-list dt {
    text-align: left;
    border-bottom: none;
  }

  .schedule-table {
    min-width: 420px;
  }

  .schedule-table th,
  .schedule-table td {
    padding: 7px;
  }

  .img_pc {
    display: none;
  }

  .img_sp {
    padding: 0;
    display: block;
    margin-bottom: 20px;
  }

  .img_sp > img {
    width: 100%;
  }

  .linkBox li {
    min-width: 130px;
    margin-right: 3%;
    margin-bottom: 15px;
  }

  .tableImg > p {
    float: none;
    width: 100%;
    text-align: left;
  }

  .tableImg > div {
    float: none;
    width: 100%;
  }

  .tableImg > figure {
    width: 100%;
  }

  .oyakoNittei02 {
    width: 100%;
    float: none;
  }

  .oyakoNittei02 dd ul {
    height: auto;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 10px;
    margin-left: 0;
    width: 100%;
  }

  .oyakoNittei02 dd ul li {
    float: none;
    width: 100%;
    font-size: 100%;
    line-height: 1.3em;
    margin: 0 15px 5px 0;
    list-style-type: none;
  }

  .oyakoNittei02 dd ul li:first-child {
    float: none;
  }

  .oyakoNittei02 dd ul li:first-child:after {
    font-size: 80%;
    content: "new";
    background-color: #e18a98;
    color: #ffffff;
    margin: 0 0 0 5px;
    padding: 0px 5px;
  }

  .sakurakkoImg2 {
    float: none;
    width: 100%;
  }

  .map_pc {
    display: none;
  }

  .map_sp {
    padding: 20px 0;
    display: block;
  }

  .oyakoNittei dd ul {
    height: auto;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 10px;
    margin-left: 0;
    width: 100%;
  }
}

.cal #xo-event-calendar-1 .month-event-title {
  white-space: inherit;
  overflow: auto;
}
